<?

define("_NO_ANY_PRODCT111_","Stay tuned for new product listings coming soon.");

define("_IMG111_","IMAGE");

define("_DESC_PNNY_","DESCRIPTION");

define("_PRCPN_","PRICE");

define("_BDDR_PN_","BIDDER");

define("_COUNT_DOWN_","COUNTDOWN");

define("_ARRW_","arrow");

define("_ARRW1_","arrow1");

define("_INSTD_OF_","Instead of");

define("_BID_PN_","BID");

define("_U_ARE_NT_ABL_","You are not able to bid!");

define("_DB_100_OFF_","Money Auctions |100% OFF");

define("_100_OFF_ACT111_","100% Off Auctions");

define("_100_OFF_ACT122_","100% off auction");

define("_OFF_100_","100% Off");

define("__","");

define("__","");

define("__","");

define("__","");



?>